/*
 * Theme Name: Salient child theme
 * Template: salient
 * */


h1, h2, h3, h4, h5, h6, p {
	font-family: 'museo-sans', 'HelveticaNeue-Light', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
h1 {
	color: #94d228;
}

@media only screen and (max-width: 1000px) {
	#sthoverbuttons {
		display: none;
	}
}

#view-all-positions {
  text-transform:uppercase;
  font-size:14px;
  font-weight:500;
}
a#view-all-positions {
  color: #337ab7;
}
a#view-all-positions:hover {
  color: #23527c;
  text-decoration: underline;
}

#privacy-confirmation {
	margin: 0 auto;
}
.privacy-confirmation {
	text-align: center;
}

header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
    background-color: transparent!important;
    color: #a9a9a9;
    line-height: 34px;
    font-size: 18px;
    width: 18px;
    transition: color 0.3s linear;
    -webkit-transition: color 0.3s linear;
}

.inner-wrap .search-everything-highlight-color {
    background-color: #ffffff!important;
    font-weight: bold!important;
    display: inline-block!important;
    color: #0cc955!important;
}

#st-terms-banner {
    position: fixed;
    width: 100%;
    bottom: 0;
    text-align: center;
    color: #ffffff;
    background: #000000;
    padding: 1rem 3rem;
    z-index: 9999;
}

#st-terms-banner a {
    color: #ffffff;
    text-decoration: underline;
}

#dismiss-st-terms-banner {
    float: right;
    text-decoration: underline;
    cursor: pointer;
}

.show-x-banner {
    display: none;
}

@media only screen and (max-width: 1024px) {
    #st-terms-banner {
        bottom: inherit!important;
        top: 0;
        text-align: left;
        font-size: .9em;
    }

    #dismiss-st-terms-banner {
        text-decoration: none!important;
    }

    .show-x-banner {
        display: block!important;
        font-size: 1.4em;
        vertical-align: middle;
        position: relative;
        top: -.7rem;
        right: -.7rem;
    }

    .hide-dismiss-banner {
        display: none;
    }
}

/* Footer test style */
.home .new-footer-test .custom-html-widget .made-in-cali-wrapper img {
    width: 1.3em;
    margin-bottom: 0;
}

.home #footer-outer.new-footer-test {
    background: #ffffff!important;
}

.home .new-footer-test #footer-widgets .one-fourths, .home .new-footer-test #footer-widgets .col-last {
    padding-left: 1.5em;
    width: 19.5vw;
    margin-bottom: 2em;
}

.home .new-footer-test #footer-widgets .container {
    max-width: 100%;
}

.home .new-footer-test #footer-widgets .col-md-3:first-of-type {
    border-left: 0;
}

.home .new-footer-test #footer-widgets col-md-3.made-in-california-col {
    float: right;
    width: 18%!important;
    border-left: none;
}

.home .new-footer-test #footer-widgets .col-md-3 {
    width: 22%;
    display: inline-block;
    border-left: 1px solid #cdcdcd;
    padding-left: 1em;
}